## r-cran-influencer 0.1.5

=== DESCRIPTION ===
Package: influenceR
Title: Software Tools to Quantify Structural Importance of Nodes in a
        Network
Version: 0.1.5
Author: Simon Jacobs [aut], Aditya Khanna [aut, cre], Kamesh Madduri [ctb], David Bader [ctb]
Maintainer: Aditya Khanna <khanna7.work@gmail.com>
Description: Provides functionality to compute various node centrality measures on networks.
    Included are functions to compute betweenness centrality (by utilizing Madduri and Bader's
    SNAP library), implementations of constraint and effective network size by Burt (2000) <doi:10.1016/S0191-3085(00)22009-1>; algorithm 
    to identify key players by Borgatti (2006) <doi:10.1007/s10588-006-7084-x>; and the 
    bridging algorithm by Valente and Fujimoto (2010) <doi:10.1016/j.socnet.2010.03.003>. 
    On Unix systems, the betweenness, Key Players, and
    bridging implementations are parallelized with OpenMP, which may run
    faster on systems which have OpenMP configured.
Depends: R (>= 3.2.0)
License: GPL-2
Imports: igraph (>= 1.0.1), Matrix (>= 1.1-4), methods, utils
NeedsCompilation: yes
Suggests: testthat
URL: https://github.com/khanna-lab/influenceR
RoxygenNote: 7.2.3
Packaged: 2023-05-17 22:29:21 UTC; adityakhanna
Repository: CRAN
Date/Publication: 2023-05-18 10:00:02 UTC

=== debian/changelog ===
r-cran-influencer (0.1.5-1) unstable; urgency=medium

  * Initial release (closes: #986237)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 16 Apr 2024 15:46:45 +0200

=== debian/control ===
Source: r-cran-influencer
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-igraph,
               r-cran-matrix
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-influencer
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-influencer.git
Homepage: https://cran.r-project.org/package=influenceR
Rules-Requires-Root: no

Package: r-cran-influencer
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Quantify Structural Importance of Nodes in a Network
 Provides functionality to compute various node centrality measures on networks.
 Included are functions to compute betweenness centrality (by utilizing Madduri
 and Bader's SNAP library), implementations of constraint and effective network
 size by Burt (2000) <doi:10.1016/S0191-3085(00)22009-1>; algorithm to identify
 key players by Borgatti (2006) <doi:10.1007/s10588-006-7084-x>; and the
 bridging algorithm by Valente and Fujimoto (2010)
 <doi:10.1016/j.socnet.2010.03.003>.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/influenceR_([-\d.]*)\.tar\.gz
